15 Replies Latest reply: Aug 10, 2016 4:09 PM by Levi Turner RSS

    QS 3.0 bug ? : EXECUTE CMD statement does not work

    Edwin Witvoet

      After upgrading to QS 3.0 the EXECUTE cmd does not work.

      Double checked all settings as documented here : Execute ‒ Qlik Sense

       

      When running in QS3.0 the following error is shown : EXECUTE statement requires Override Security

       

      Anyone else facing the same problem?

      Any workaround?